# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. Example variables are:
#   CPACK_GENERATOR                     - Generator used to create package
#   CPACK_INSTALL_CMAKE_PROJECTS        - For each project (path, name, component)
#   CPACK_CMAKE_GENERATOR               - CMake Generator used for the projects
#   CPACK_INSTALL_COMMANDS              - Extra commands to install components
#   CPACK_INSTALL_DIRECTORIES           - Extra directories to install
#   CPACK_PACKAGE_DESCRIPTION_FILE      - Description file for the package
#   CPACK_PACKAGE_DESCRIPTION_SUMMARY   - Summary of the package
#   CPACK_PACKAGE_EXECUTABLES           - List of pairs of executables and labels
#   CPACK_PACKAGE_FILE_NAME             - Name of the package generated
#   CPACK_PACKAGE_ICON                  - Icon used for the package
#   CPACK_PACKAGE_INSTALL_DIRECTORY     - Name of directory for the installer
#   CPACK_PACKAGE_NAME                  - Package project name
#   CPACK_PACKAGE_VENDOR                - Package project vendor
#   CPACK_PACKAGE_VERSION               - Package project version
#   CPACK_PACKAGE_VERSION_MAJOR         - Package project version (major)
#   CPACK_PACKAGE_VERSION_MINOR         - Package project version (minor)
#   CPACK_PACKAGE_VERSION_PATCH         - Package project version (patch)

# There are certain generator specific ones

# NSIS Generator:
#   CPACK_PACKAGE_INSTALL_REGISTRY_KEY  - Name of the registry key for the installer
#   CPACK_NSIS_EXTRA_UNINSTALL_COMMANDS - Extra commands used during uninstall
#   CPACK_NSIS_EXTRA_INSTALL_COMMANDS   - Extra commands used during install


SET(CPACK_CMAKE_GENERATOR "Unix Makefiles")
SET(CPACK_CYGWIN_BINARY "")
SET(CPACK_DEB "ON")
SET(CPACK_GENERATOR "TGZ;TBZ2;TZ")
SET(CPACK_IGNORE_FILES "CMakeFiles;\\.tar\\.gz$;/_CPack_Packages/;CMakeCache;\\.o$;\\.so$;/CVS/;/\\.svn/;\\.swp$;\\.#;/#;.*~;cscope.*")
SET(CPACK_INSTALLED_DIRECTORIES "/home/eric/CMake/JArbez/tt;/")
SET(CPACK_INSTALL_CMAKE_PROJECTS "")
SET(CPACK_INSTALL_PREFIX "/usr/local")
SET(CPACK_MODULE_PATH "")
SET(CPACK_NSIS "")
SET(CPACK_NSIS_DISPLAY_NAME "myscript 1.0")
SET(CPACK_NSIS_INSTALLER_ICON_CODE "")
SET(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
SET(CPACK_OSXX11 "")
SET(CPACK_OUTPUT_CONFIG_FILE "/home/eric/CMake/JArbez/tt/build/CPackConfig.cmake")
SET(CPACK_PACKAGEMAKER "")
SET(CPACK_PACKAGE_CONTACT "me@myplace.com")
SET(CPACK_PACKAGE_DEFAULT_LOCATION "/")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "/home/eric/CMake/CMake/Templates/CPack.GenericDescription.txt")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "An spectacular shell script")
SET(CPACK_PACKAGE_FILE_NAME "myscript-1.0-src")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "myscript 1.0")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "myscript 1.0")
SET(CPACK_PACKAGE_NAME "myscript")
SET(CPACK_PACKAGE_RELOCATABLE "true")
SET(CPACK_PACKAGE_VENDOR "Me")
SET(CPACK_PACKAGE_VERSION "1.0")
SET(CPACK_PACKAGE_VERSION_MAJOR "0")
SET(CPACK_PACKAGE_VERSION_MINOR "1")
SET(CPACK_PACKAGE_VERSION_PATCH "1")
SET(CPACK_RESOURCE_FILE_LICENSE "/home/eric/CMake/CMake/Templates/CPack.GenericLicense.txt")
SET(CPACK_RESOURCE_FILE_README "/home/eric/CMake/CMake/Templates/CPack.GenericDescription.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "/home/eric/CMake/CMake/Templates/CPack.GenericWelcome.txt")
SET(CPACK_RPM "")
SET(CPACK_SET_DESTDIR "ON")
SET(CPACK_SOURCE_CYGWIN "")
SET(CPACK_SOURCE_GENERATOR "TGZ;TBZ2;TZ")
SET(CPACK_SOURCE_IGNORE_FILES "CMakeFiles;\\.tar\\.gz$;/_CPack_Packages/;CMakeCache;\\.o$;\\.so$;/CVS/;/\\.svn/;\\.swp$;\\.#;/#;.*~;cscope.*")
SET(CPACK_SOURCE_INSTALLED_DIRECTORIES "/home/eric/CMake/JArbez/tt;/")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/eric/CMake/JArbez/tt/build/CPackSourceConfig.cmake")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME "myscript-1.0-src")
SET(CPACK_SOURCE_TBZ2 "ON")
SET(CPACK_SOURCE_TGZ "ON")
SET(CPACK_SOURCE_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_SOURCE_TZ "ON")
SET(CPACK_SOURCE_ZIP "OFF")
SET(CPACK_STGZ "")
SET(CPACK_STRIP_FILES "")
SET(CPACK_SYSTEM_NAME "Linux")
SET(CPACK_TBZ2 "")
SET(CPACK_TGZ "")
SET(CPACK_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_TZ "")
SET(CPACK_ZIP "")
